al_get_video_scaled_height(3)

NAME

al_get_video_scaled_height - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    float al_get_video_scaled_height(ALLEGRO_VIDEO *video)

DESCRIPTION

Returns the height with which the video frame should be drawn. Videos often do not use square pixels, so this will may return a value larger than the height of the frame bitmap.

SEE ALSO

al_get_video_frame(3)

SINCE

5.1.12